This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 329831 - transfig: $RPM_OPT_FLAGS not used, useless debuginfo package
transfig: $RPM_OPT_FLAGS not used, useless debuginfo package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: transfig (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2007-10-12 14:35 EDT by Ville Skyttä
Modified: 2009-05-06 17:18 EDT (History)
0 users

See Also:
Fixed In Version: 3.2.5-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:18:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Bug Zapper 2008-05-13 23:22:23 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ville Skyttä 2009-04-19 15:44:15 EDT
Issue is still present in 3.2.5-6.

Note You need to log in before you can comment on or make changes to this bug.